<!DOCTYPE html>
<html>
  <head>
    <title>Nos services</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="logo_ts.png">
    <link rel="stylesheet" type="text/css" href="css/style_Service.css">
  </head>
  {{> header}}
<body>

  <div class="image">
    <div class="text"></div>
    <header class="bg-dark text-white">
      <h1>Nos services</h1>
    </header>
      <div>
        <h2 class="pb-4">Tutorat en ligne</h2>
        <p class="pb-6">Nous proposons du tutorat en ligne avec des tuteurs expérimentés pour aider les étudiants à améliorer leurs compétences dans toutes les matières. Nous offrons des sessions de tutorat en temps réel, ainsi que des sessions enregistrées qui peuvent être consultées à tout moment.</p>
      </div>
      <div>
        <h2 class="pb-4">Assistance aux devoirs</h2>
        <p class="pb-6">Nous proposons également une assistance aux devoirs en ligne pour aider les étudiants à surmonter les obstacles et à comprendre les concepts clés dans toutes les matières. Nos tuteurs expérimentés peuvent aider les étudiants à résoudre des problèmes de mathématiques, à comprendre des concepts scientifiques complexes, à améliorer leur grammaire et leur écriture, et bien plus encore.</p>
      </div>
      <div>
        <h2 class="pb-4">Ressources éducatives gratuites</h2>
        <p class="pb-6">Nous proposons une large gamme de ressources éducatives gratuites pour aider les étudiants à renforcer leurs compétences, y compris des exercices pratiques, des quiz, des vidéos de tutorat et des articles éducatifs. Toutes ces ressources sont disponibles en ligne et sont accessibles gratuitement à tout moment.</p>
      </div>
    </div>
  </div>
</body>
  <div class="footer-container">
    {{> footer}}
  </div>
</html>